Infrastructure - Task #2714
Story # 2712 (Closed): Prepare production CNs

Update cn-ucsb-1.dataone.org
2012-05-07 20:50 - Dave Vieglais

Status: Closed

Priority: Normal

Assignee: Nick Outin

Category: Environment.Production
Target version: Sprint-2012.19-Block.3.2
Milestone: CCI-1.0.0

*

Product Version:

Start date:
Due date:

% Done:

Estimated time:

Story Points:

2012-05-07

100%
0.00 hour

Description
See story #2712 for details

History

#1 - 2012-05-07 20:52 - Dave Vieglais
- Parent task changed from #2713 to #2712

#2 - 2012-05-11 00:19 - Nick Outin

- Status changed from New to Closed

- % Done changed from 0 to 100

2024-04-10

1/1
